/*
    Theme Name: Latino Partnership
    Theme URI: https://latino-partnership.org/
    Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
    Author: Tony Escobar
    Author URI: http://amtgs.com/
    Version: 3.1
    
    Tags: black, green, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
    
    Template: genesis
    Template Version: 2.1
    
    License: GPL-2.0+
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Table of Contents

    - HTML5 Reset
        - Baseline Normalize
        - Box Sizing
        - Float Clearing
    - Defaults
        - Typographical Elements
        - Headings
        - Objects
        - Gallery
        - Forms
        - Tables
    - Structure and Layout
        - Site Containers
        - Column Widths and Positions
        - Column Classes
    - Common Classes
        - Avatar
        - Genesis
        - Search Form
        - Titles
        - WordPress
    - Widgets
        - Featured Content
    - Plugins
        - Genesis eNews Extended
        - Genesis Responsive Slider
        - Gravity Forms
        - Jetpack
    - Site Header
        - Title Area
        - Widget Area
    - Site Navigation
        - Header Navigation
        - Primary Navigation
        - Secondary Navigation
        - Responsive Menu
    - Content Area
        - Home Page
        - Entries
        - Entry Meta
        - After Entry
        - Pagination
    - Comments
    - Sidebars
    - Sub Foooter
    - Footer Widgets
    - Site Footer
    - Media Queries
    - Retina Display
        - Retina
        - Max-width: 1139px
        - Max-width: 1023px
        - Max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
    normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.home-top .widget:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
    content: " ";
    display: table;
}

.author-box:after,
.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.home-top .widget:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
    clear: both;
    content: " ";
    display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
    background-color: #fff;
    color: #333;
    font-family: 'Lora', serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition:    all 0.1s ease-in-out;
    -ms-transition:     all 0.1s ease-in-out;
    -o-transition:      all 0.1s ease-in-out;
    transition:         all 0.1s ease-in-out;
}

::-moz-selection {
    background-color: #333;
    color: #fff;
}

::selection {
    background-color: #333;
    color: #fff;
}

a {
    color: #3D7B9B;
    text-decoration: none;
}

a:hover {
    color: #306784;
}

p {
    margin: 0 0 24px;
    padding: 0;
}

strong {
    font-weight: 700;
}

ol,
ul {
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}

blockquote,
blockquote::before {
    color: #999;
}

blockquote {
    margin: 40px;
}

blockquote::before {
    content: "\201C";
    display: block;
    font-size: 30px;
    height: 0;
    left: -20px;
    position: relative;
    top: -10px;
}

cite {
    font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 10px;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
    max-width: 100%;
}

img {
    height: auto;
}

.featured-content img,
.gallery img {
    width: auto;
}

/* Gallery
--------------------------------------------- */

.gallery {
    overflow: hidden;
    margin-bottom: 28px;
}

.gallery-item {
    float: left;
    margin: 0;
    padding: 0 4px;
    text-align: center;
    width: 100%;
}

.gallery-columns-2 .gallery-item {
    width: 50%;
}

.gallery-columns-3 .gallery-item {
    width: 33%;
}

.gallery-columns-4 .gallery-item {
    width: 25%;
}

.gallery-columns-5 .gallery-item {
    width: 20%;
}

.gallery-columns-6 .gallery-item {
    width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
    width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
    width: 12.5%;
}

.gallery-columns-9 .gallery-item {
    width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
    clear: left;
}

.gallery .gallery-item img {
    border: none;
    height: auto;
    margin: 0;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 0 3px #ddd inset;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 400;
    padding: 12px;
    width: 100%;
}

input:focus,
textarea:focus {
    border: 1px solid #999;
    outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
    width: auto;
}

::-moz-placeholder {
    color: #666;
    opacity: 1;
    font-weight: 400;
}

::-webkit-input-placeholder {
    color: #666;
    font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
    background-color: #3D7B9B;
    border: none;
    border-radius: 3px;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight: 700;
    padding: 12px 18px;
    text-transform: uppercase;
    width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
    background-color: #306784;
    color: #fff;
}

.button {
    display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
    display: none;
}

.entry-content .read-more {
    background-color: #3D7B9B;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: normal;
    margin-top: 20px;
    padding: 12px 18px;
    text-align: center;
    text-transform: uppercase;
    width: 155px;
}

.entry-content .read-more:hover {
    background-color: #306784;
}

.entry-content .read-more .fa {
    margin-left: 3px;
}

.readMore {
    color: #333;
}

.readMore:hover {
    color: #3D7B9B;
}

.post-edit-link,
.error404 .search-form input[type="submit"] {
    display: none;
}

/* Tables
--------------------------------------------- */

table {
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 2;
    margin-bottom: 40px;
    width: 100%;
}

tbody {
    border-bottom: 1px solid #ddd;
}

td,
th {
    text-align: left;
}

td {
    border-top: 1px solid #ddd;
    padding: 6px 0;
}

th {
    font-weight: 700;
    text-transform: uppercase;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
    margin: 0 auto;
    max-width: 1140px;
}

.site-inner {
    clear: both;
    font-size: 16px;
    overflow: hidden;
    padding: 30px 0;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
    width: 930px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
    float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
    float: right;
}

/* Content */

.content {
    background-color: #fff;
    float: right;
    margin-bottom: 30px;
    width: 740px;
}

.outreach-pro-home .content {
    margin: 0;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
    float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
    width: 550px;
}

.full-width-content .content {
    padding: 0 170px;
    width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
    float: right;
    width: 325px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
    float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
    float: left;
    width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
    float: right;
}

/* Column Classes
    Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
    float: left;
    margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
    width: 48.717948717948715%;
}

.one-third,
.two-sixths {
    width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
    width: 65.81196581196582%;
}

.one-fourth {
    width: 23.076923076923077%;
}

.three-fourths {
    width: 74.35897435897436%;
}

.one-sixth {
    width: 14.52991452991453%;
}

.five-sixths {
    width: 82.90598290598291%;
}

.first {
    clear: both;
    margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
    float: left;
}

.alignleft .avatar,
.author-box .avatar {
    margin-right: 24px;
}

.alignright .avatar {
    margin-left: 24px;
}

.comment .avatar {
    margin: 0 16px 9px 0;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
    background-color: #f5f5f5;
    font-size: 12px;
    margin-bottom: 30px;
    padding: 10px 16px;
}

.archive-description {
    font-style: italic;
    margin-bottom: 30px;
}

.author-box {
    background-color: #111;
    color: #fff;
    margin: 0 -40px 40px;
    padding: 30px;
}

.author-box-title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
    margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
    overflow: hidden;
}

.site-header .search-form {
    float: right;
    margin-left: 18px;
    margin-top: -1px;
    margin-right: 12px;
    margin-bottom: 10px;
}

.site-header .search-form input {
    font-size: 13px;
    padding: 7px 10px;
}

.entry-content .search-form {
    width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
    font-size: 20px;
}

.entry-title {
    font-size: 36px;
}

.content .entry-title a {
    color: #333;
}

.content .entry-title a:hover {
    color: #3D7B9B;
}

.widget-title {
    font-size: 16px;
    letter-spacing: 1.5px;
    margin-bottom: 18px;
    text-transform: uppercase;
}

.footer-widgets .widget-title,
.site-header .widget-title {
    color: #fff;
}

/* WordPress
--------------------------------------------- */

.alignleft {
    float: left;
    text-align: left;
}

.alignright {
    float: right;
    text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
    max-width: 100%;
}

a.alignnone {
    display: inline-block;
}

a.aligncenter img {
    display: block;
    margin: 0 auto;
}

img.centered,
.aligncenter {
    display: block;
    margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
    display: block;
    margin-bottom: 16px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
    margin: 7px 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
    margin: 7px 0 24px 24px;
}

.gallery-caption {
    margin: 0 0 10px;
}

.wp-caption-text {
    font-size: 12px;
    font-style: italic;
    line-height: 1.4;
}

.entry-content p.wp-caption-text {
    margin-bottom: 0;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
    word-wrap: break-word;
    margin-bottom: 30px;
}

.widget ol > li {
    list-style-position: inside;
    list-style-type: decimal;
    padding-left: 20px;
    text-indent: -20px;
}

.widget li li {
    border: none;
    margin: 0 0 0 30px;
    padding: 0;
}

.widget .entry-content p:last-child,
.widget ol > li:last-child,
.widget ul > li:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.widget_calendar table {
    border-color: #494949;
    width: 100%;
}

.widget_calendar td,
.widget_calendar th {
    text-align: center;
}

/* Featured Content
--------------------------------------------- */

.more-from-category {
    border-top: 1px dotted #494949;
    margin-top: 10px;
    padding-top: 10px;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
    font-size: 14px;
    padding: 12px;
}

div.gform_wrapper .ginput_complex label {
    padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
    margin: 0 0 10px;
}

body .gform_wrapper label.gfield_label + div.ginput_container {
    margin-top: 3px !important;
}

.gform_wrapper .top_label .gfield_label {
    font-size: 14px;
    margin: 0 !important;
}

.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium {
    width: 100% !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    font-size: 14px !important;
    width: 100%;
}

.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 15px 0 0 !important;
}

.gform_wrapper {
    margin: 0 !important;
    max-width: 100% !important;
}

.optinForm .gfield_label {
  display: none;
}

/* Gravity Forms Contact Form
--------------------------------------------- */

.gform_wrapper .gfield_label {
    font-family: 'Lato', sans-serif;
    font-size: 13px !important;
    text-transform: uppercase;
}

.contactForm input,
.contactForm textarea,
.contactForm select {
    width: 100% !important;
}

.contactForm .button {
    width: inherit !important;
}

@media (min-width: 481px) {

    .contactForm .contactFName,
    .contactForm .contactLName,
    .contactForm .contactEmail,
    .contactForm .contactPhone,
    .contactForm .contactOrganization {
        clear: inherit !important;
        width: 48%;
    }

    .contactForm .contactFName,
    .contactForm .contactEmail {
        float: left;
    }

    .contactForm .contactLName,
    .contactForm .contactPhone {
        float: right;
    }

}

/* Jetpack
--------------------------------------------- */

#wpstats {
    display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
    background-color: #1D3C4E;
    color: #fff;
    min-height: 111px;
}

.site-header .widget {
    margin-bottom: 0;
}

.site-header .wrap {
    padding: 12px 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
    float: left;
    padding: 14px 0;
    width: 500px;
}

.header-full-width .title-area {
    width: 100%;
}

.site-title {
    font-size: 43px;
    line-height: 1;
    text-align: center;
}

.site-title a,
.site-title a:hover {
    color: #ccc;
}

.header-image .title-area {
    padding: 0;
}

.header-image .site-title > a {
    float: left;
    min-height: 111px;
    width: 100%;
}

.site-description {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    height: 0;
    line-height: 1.5;
    text-indent: -9999px;
}

.site-description,
.site-title {
    margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
    display: block;
    text-indent: -9999px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
    float: right;
    font-family: 'Lato', sans-serif;
    padding-top: 18px;
    text-align: right;
    width: 540px;
}

.site-header .widget li {
    border-color: #fff;
}

.site-header .genesis-nav-menu li li {
    margin-left: 0;
}

.site-header .widget-area button:hover,
.site-header .widget-area input:hover[type="button"],
.site-header .widget-area input:hover[type="reset"],
.site-header .widget-area input:hover[type="submit"],
.site-header .widget-area .button:hover {
    background-color: #fff;
    color: #000;
}

.site-header .socialMedia {
    margin: 0 10px 8px;
}

.site-header .socialMedia span {
    margin-right: 5px;
    vertical-align: middle;
}

.site-header .socialMedia .fa {
    color: #fff;
    font-size: 27px;
    margin-left: 7px;
    vertical-align: middle;
}

.site-header .socialMedia .fa:hover {
    color: #3D7B9B;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
    clear: both;
    font-size: 16px;
    line-height: 1.5;
    width: 100%;
}

.genesis-nav-menu,
.genesis-nav-menu a {
    color: #fff;
}

.genesis-nav-menu .menu-item {
    display: inline-block;
    text-align: left;
}

.genesis-nav-menu a {
    display: block;
    padding: 8px 12px;
}

.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu a:hover,
.genesis-nav-menu li:hover > a {
    background-color: transparent;
    color: #3D7B9B;
}

.genesis-nav-menu > .menu-item > a {
    text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
    border-top: 1px solid #fff;
    left: -9999px;
    opacity: 0;
    position: absolute;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition:    opacity .4s ease-in-out;
    -ms-transition:     opacity .4s ease-in-out;
    -o-transition:      opacity .4s ease-in-out;
    transition:         opacity .4s ease-in-out;
    width: 200px;
    z-index: 999;
}

.genesis-nav-menu .sub-menu a {
    background-color: #eee;
    border: 1px solid #fff;
    border-top: none;
    color: #333;
    font-size: 12px;
    padding: 14px 20px;
    position: relative;
    width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
    margin: -48px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
    position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
    left: auto;
    opacity: 1;
}

.genesis-nav-menu > .first > a {
    padding-left: 0;
}

.genesis-nav-menu > .last > a {
    padding-right: 0;
}

.genesis-nav-menu > .right {
    display: inline-block;
    float: right;
    list-style-type: none;
    padding: 0;
    text-transform: uppercase;
}

.genesis-nav-menu > .date,
.genesis-nav-menu > .right > a {
    display: inline-block;
    padding: 18px 20px;
}

.genesis-nav-menu .right:hover > a {
    background: none;
    color: #fff;
}

.genesis-nav-menu .right > a:hover {
    background: #fff;
    color: #000;
}

.genesis-nav-menu > .search {
    padding: 9px 0 0;
}

.genesis-nav-menu input[type="search"] {
    font-size: 14px;
    padding: 10px 16px;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .genesis-nav-menu li,
.site-header .genesis-nav-menu li ul {
    border-bottom: none;
    margin: 0;
    padding: 0;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
    background-color: #3D7B9B;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary .wrap {
    background-color: #111;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    margin-bottom: 16px;
}

.nav-secondary .genesis-nav-menu > li > a:hover,
.nav-secondary .genesis-nav-menu > li:hover > a {
    background: none;
}

.nav-secondary .genesis-nav-menu .current-menu-item > a,
.nav-secondary .genesis-nav-menu .sub-menu a:hover,
.nav-secondary .genesis-nav-menu a:hover,
.nav-secondary .genesis-nav-menu li:hover > a {
    color: #3D7B9B;
}

.nav-secondary .genesis-nav-menu .sub-menu a {
    background-color: #090909;
    border-color: #292929;
    color: #fff;
}

.nav-secondary .sub-menu {
    border-color: #292929;
}

/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
    cursor: pointer;
    display: none;
    margin-bottom: -1px;
    text-align: center;
}

.responsive-menu-icon::before {
    color: #fff;
    content: "\f333";
    display: inline-block;
    font: normal 20px/1 'dashicons';
    margin: 0 auto;
    padding: 10px;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */

.home .site-inner {
    background-color: #fff;
    padding: 30px 0 37px;
}

.home .content {
    background-color: transparent;
    padding: 0;
}

.home-top-1 {
    float: left;
    width: 65%;
}

.home-top-2 {
    border-left: 1px dotted #ccc;
    float: right;
    padding: 12px 0 15px 40px;
    width: 29%;
}

.home-top-1 .widget,
.home-top-2 .widget {
    margin: 0;
}

.home-top-1 .entry {
    margin-bottom: 0;
}

.home-middle {
    background-color: #2c2c2c;
    padding: 40px 0;
}

.home-middle .widget {
    margin: 0;
}

.home-middle .ctaSection {
    border-radius: 5px;
    color: #fff;
    text-align: center;
}

.home-middle .bgFade {
    background-color: rgba(0, 0, 0, 0.4);
    border: 5px solid rgba(0,0,0,.2);
    border-radius: 5px;
    padding: 76px 25px;
}

.home-middle .bgFade:hover {
    background-color: rgba(0, 0, 0, 0.2);
}

.home-middle h3 {
    font-size: 32px;
    margin-bottom: 0;
    text-transform: uppercase;
    text-shadow: 0 0 10px #000;
}

.home-middle .ctaSection1 {
    background: #1D3C4E url('/wp-content/uploads/bgArticles.jpg') no-repeat scroll center center / cover;
}

.home-middle .ctaSection2 {
    background: #1D3C4E url('/wp-content/uploads/bgMedia.jpg') no-repeat scroll center center / cover;
}

.home-middle .ctaSection3 {
    background: #1D3C4E url('/wp-content/uploads/bgAbout.jpg') no-repeat scroll center center / cover;
}

.home-bottom {
    background-color: #fff;
    padding: 40px 0;
}

.home-bottom-1 .entry-title a {
    color: #333;
}

.home-bottom-1 .entry-title a:hover {
    color: #3D7B9B;
}

.home-bottom-1 {
    float: left;
    width: 65%;
}

.home-bottom-2 {
    float: right;
    width: 29%;
}

.home-bottom-2 .widget {
    border-left: 1px dotted #ccc;
    padding: 12px 0 15px 40px;
}

/* Entries
--------------------------------------------- */

.entry {
    margin-bottom: 40px;
}

.entry-content ol,
.entry-content p,
.entry-content ul {
    margin-bottom: 20px;
}

.entry-content ol,
.entry-content ul {
    margin-left: 40px;
}

.entry-content ol > li {
    list-style-type: decimal;
}

.entry-content ul > li {
    list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
    margin-bottom: 0;
}

.entry-content code {
    background-color: #333;
    color: #ddd;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
    color: #999;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    margin-bottom: 0;
    text-transform: uppercase;
}

p.entry-meta a {
    color: #999;
}

p.entry-meta a:hover {
    color: #222;
}

.entry-header .entry-meta {
    letter-spacing: 1px;
    margin-bottom: 18px;
}

.entry-header .entry-time {
    margin-right: 3px;
}

.entry-header .entry-author {
    margin-left: 3px;
}

/* After Entry
--------------------------------------------- */

.after-entry {
    background-color: #f5f5f5;
    margin-bottom: 40px;
    padding: 30px;
    text-align: center;
}

.after-entry p:last-child {
    margin: 0;
}

.after-entry li {
    list-style-type: none;
}

.after-entry .featured-content li {
    text-align: center;
}

/* Pagination
--------------------------------------------- */

.pagination {
    margin: 40px 0 0;
}

.adjacent-entry-pagination {
    margin-bottom: 0;
}

.archive-pagination li {
    display: inline;
}

.archive-pagination li a {
    background-color: #2c2c2c;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 4px;
    padding: 10px 15px;
    text-transform: uppercase;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
    background-color: #3D7B9B;
}

/* Comments
--------------------------------------------- */

.entry-comments,
.entry-pings {
    margin-bottom: 30px;
}

.comment .avatar {
    border-radius: 80px;
}

.comment .comment-author {
    margin: 0 !important;
}

.comment .comment-meta {
    font-size: 13px !important;
}

.comment .comment-meta a {
    color: #333;
}

.comment .comment-meta a:hover {
    color: #3D7B9B;
}

.comment-content {
    clear: both;
}

.comment-list .children {
    padding-left: 32px;
}

.comment-list .comment-reply {
    padding-bottom: 20px;
}

.comment-list .comment p {
    font-size: 15px;
    margin-bottom: 12px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
    width: 50%;
}

.comment-respond label {
    display: block;
    margin-right: 12px;
}

.entry-comments .comment-author {
    margin-bottom: 0;
}

.entry-pings .reply {
    display: none;
}

.bypostauthor {
}

.form-allowed-tags {
    background-color: #f5f5f5;
    padding: 24px;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
    font-size: 14px;
}

.sidebar .widget {
    border-left: 1px dotted #ccc;
    padding: 12px 0 15px 40px;
}

.sidebar .featured-content .entry {
    margin-bottom: 0;
}

.sidebar .featured-content .entry-title {
    font-size: 17px;
    margin-bottom: 5px;
}

.sidebar .featured-content .entry-title a {
    color: #444;
}

.sidebar .featured-content .entry-title a:hover {
    color: #3D7B9B;
}

.sidebar .featured-content .entry:last-of-type .entry-meta {
    margin-bottom: 0;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
    background-color: #222;
    color: #ccc;
    clear: both;
    font-size: 14px;
    padding: 60px 0 30px;
}

.footer-widgets input {
    border: 1px solid #333;
}

.footer-widgets .entry-meta a:hover,
.footer-widgets a:hover {
    color: #fff;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.footer-widgets-4 {
    width: 255px;
}

.footer-widgets-1,
.footer-widgets-2 {
    margin-right: 40px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
    float: left;
}

.footer-widgets-4 {
    float: right;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
    background-color: #1D3C4E;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    padding: 30px 0;
}

.site-footer a {
    color: #fff;
}

.site-footer a:hover {
    color: #3D7B9B;
}

.site-footer p {
    margin-bottom: 0;
}

.site-footer .credsLeft {
    float: left;
}

.site-footer .credsRight {
    float: right;
    margin-top: 5px;
}

.site-footer .credsRight span {
    color: #fff;
    font-size: 16px;
    margin-right: 5px;
    vertical-align: middle;
}

.site-footer .credsRight .fa {
    color: #fff;
    font-size: 27px;
    margin-left: 7px;
    vertical-align: middle;
}

.site-footer .credsRight .fa:hover {
    color: #3D7B9B;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1180px) {

    .wrap {
        max-width: 960px;
    }
    
    .content-sidebar-sidebar .content-sidebar-wrap,
    .sidebar-content-sidebar .content-sidebar-wrap,
    .sidebar-sidebar-content .content-sidebar-wrap {
        width: 750px;
    }

    .full-width-content .content {
        padding: 0 80px;
    }

    .home .content {
        padding: 0;
    }
    
    .content {
        width: 600px;
    }
    
    .site-header .widget-area {
        width: 410px;
    }
    
    .sidebar-content-sidebar .content,
    .sidebar-sidebar-content .content,
    .content-sidebar-sidebar .content {
        width: 420px;
    }
    
    .sidebar-primary {
        width: 300px;
    }
    
    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .footer-widgets-4 {
        width: 210px;
    }

}

@media only screen and (max-width: 1023px) {
    
    .wrap {
        max-width: 768px;
    }
    
    .content,
    .content-sidebar-sidebar .content,
    .content-sidebar-sidebar .content-sidebar-wrap,
    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .sidebar-content-sidebar .content,
    .sidebar-content-sidebar .content-sidebar-wrap,
    .sidebar-primary,
    .sidebar-secondary,
    .sidebar-sidebar-content .content,
    .sidebar-sidebar-content .content-sidebar-wrap,
    .site-header .widget-area,
    .title-area {
        width: 100%;
    }

    .full-width-content .content {
        padding: 0;
    }

    .site-header .wrap {
        padding: 0;
    }
    
    .site-header .title-area {
        padding: 15px 5% 0;
    }
    
    .header-image .site-title a {
        background-position: top !important;
    }
    
    .site-header .widget-area {
        padding: 0;
    }

    .site-header .search-form {
        display: none;
    }

    .site-header .socialMedia {
        margin: 0;
    }
    
    .genesis-nav-menu li,
    .site-header .search-form,
    .site-header ul.genesis-nav-menu {
        float: none;
    }
    
    .genesis-nav-menu,
    .nav-primary,
    .site-description,
    .site-header .search-form,
    .site-header .title-area,
    .site-header .widget-area,
    .site-title {
        text-align: center;
    }
    
    .site-header .simple-social-icons .alignleft,
    .site-header .simple-social-icons .alignright,
    .site-header .simple-social-icons ul li {
        display: inline-block;
        float: none;
        text-align: center;
    }
    
    .genesis-nav-menu a,
    .genesis-nav-menu > .first > a,
    .genesis-nav-menu > .last > a {
        padding: 18px 12px;
    }
    
    .site-header .search-form {
        margin: 16px auto;
    }
    
    .genesis-nav-menu li.right {
        display: none;
    }
    
    .footer-widgets-1,
    .footer-widgets-2 {
        margin-right: 0;
    }

    .sidebar .widget {
        border-left: none;
        padding: 0;
    }
    
}

@media only screen and (max-width: 860px) {
    
    .wrap {
        padding-left: 5%;
        padding-right: 5%;
    }
    
    .archive-description,
    .author-box,
    .comment-respond,
    .entry,
    .entry-comments,
    .entry-pings,
    .sidebar .widget {
        box-shadow: none;
    }
    
    .archive-pagination li a {
        margin-bottom: 4px;
    }
    
    .five-sixths,
    .four-sixths,
    .one-fourth,
    .one-half,
    .one-sixth,
    .one-third,
    .three-fourths,
    .three-sixths,
    .two-fourths,
    .two-sixths,
    .two-thirds,
    .home-top-1,
    .home-top-2,
    .home-bottom-1,
    .home-bottom-2 {
        margin: 0;
        width: 100%;
    }

    .home-top-2 {
        border-top: 1px dotted #ccc;
        border-left: none;
        margin-top: 30px;
        padding: 30px 0 0;
    }

    .home-bottom-2 .widget {
        border-left: none;
        padding: 0;
    }

    .home-middle .ctaSection1,
    .home-middle .ctaSection2 {
        margin-bottom: 22px;
    }

    .home-middle .bgFade {
        padding: 56px 25px;
    }
    
}

@media only screen and (max-width: 600px) {

    .site-header .widget_nav_menu {
        background-color: #1D3C4E;
    }

    .site-header {
        border-bottom: 0;
    }

    .site-header .wrap {
        padding: 12px 0 0;
    }

    .site-header .socialMedia {
        display: none;
    }

    .genesis-nav-menu.responsive-menu,
    .genesis-nav-menu.responsive-menu > .menu-item > .sub-menu {
        display: none;
    }

    .genesis-nav-menu.responsive-menu .menu-item,
    .responsive-menu-icon {
        display: block;
    }
    
    .genesis-nav-menu.responsive-menu .menu-item {
        margin: 0;
    }

    .genesis-nav-menu.responsive-menu .menu-item:hover {
        position: static;
    }
    
    .genesis-nav-menu.responsive-menu .current-menu-item > a,
    .genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
    .genesis-nav-menu.responsive-menu > .first > a,
    .genesis-nav-menu.responsive-menu > .last > a,
    .genesis-nav-menu.responsive-menu a,
    .genesis-nav-menu.responsive-menu a:hover,
    .genesis-nav-menu.responsive-menu li:hover > a {
        background: none;
        color: #fff;
        line-height: 1;
        padding: 18px 20px;
    }
    
    .genesis-nav-menu.responsive-menu .menu-item-has-children {
        cursor: pointer;    
    }

    .genesis-nav-menu.responsive-menu .menu-item-has-children > a {
        margin-right: 60px;
    }

    .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
        content: "\f347";
        float: right;
        font: normal 16px/1 'dashicons';
        height: 16px;
        padding: 16px 20px;
        right: 0;
        text-align: right;
        z-index: 9999;
    }

    .genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
        content: "\f343";
    }
    
    .nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
        color: #fff;
    }

    .genesis-nav-menu.responsive-menu .sub-menu {
        background-color: rgba(0, 0, 0, 0.05);
        border: none;
        left: auto;
        opacity: 1;
        position: relative;
        -moz-transition:    opacity .4s ease-in-out;
        -ms-transition:     opacity .4s ease-in-out;
        -o-transition:      opacity .4s ease-in-out;
        -webkit-transition: opacity .4s ease-in-out;
        transition:         opacity .4s ease-in-out;
        width: 100%;
        z-index: 99;
    }

    .genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
        background-color: transparent;
        margin: 0;
        padding-left: 25px;
    }

    .genesis-nav-menu.responsive-menu .sub-menu li a,
    .genesis-nav-menu.responsive-menu .sub-menu li a:hover {
        background: none;
        border: none;
        color: #fff;
        padding: 14px 20px;
        position: relative;
        width: 100%;
    }
    
    .entry-categories,
    .entry-comments-link,
    .entry-tags {
        display: block;
        float: none;
    }

    .site-footer {
        text-align: center;
    }

    .site-footer .credsRight,
    .site-footer .credsLeft {
        float: none;
    }

    .site-footer .credsLeft {
        font-size: 12px;
    }

    .site-footer .credsRight {
        margin-top: 0;
        margin-bottom: 12px;
    }
            
}

@media only screen and (max-width: 560px) {
    
    .site-header {
        min-height: auto;
    }
    
    .site-header .title-area {
        padding: 0 5%;
    }
    
    .header-image .site-title > a {
        min-height: auto;
    }
    
    .header-image .site-title a {
        background-size: cover !important;
        padding-top: 7%;
    }

}